View Issue Details

IDProjectCategoryView StatusLast Update
0000112Gorilla3D[All Projects] Feature Requestpublic2020-10-29 15:21
ReporteradministratorAssigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.8.3.x 
Target Version0.8.3.xFixed in Version0.8.3.x 
Summary0000112: "Async" property for TGorillaPhysicsSystem
DescriptionIn order to make async physics computation more easy for users, we shall implement an "Async" property, which allows to enable/disable a background thread for asynchronous computation.

Currently this is done at runtime by creating a thread and assigning it to the physics system component.
TagsNo tags attached.
Delphi-Version 10.4.1
OpenGLVersionOpenGL 4.3

Activities

administrator

2020-10-20 07:53

administrator   ~0000113

implemented, but needs to be tested

administrator

2020-10-29 15:21

administrator   ~0000120

done

Issue History

Date Modified Username Field Change
2020-10-19 08:02 administrator New Issue
2020-10-19 08:02 administrator Status new => assigned
2020-10-19 08:02 administrator Assigned To => administrator
2020-10-20 07:53 administrator Note Added: 0000113
2020-10-29 15:21 administrator Status assigned => resolved
2020-10-29 15:21 administrator Resolution open => fixed
2020-10-29 15:21 administrator Fixed in Version => 0.8.3.x
2020-10-29 15:21 administrator Note Added: 0000120